{
	"DESCRIPTION": "Запустить опрос в текущем канале!",
	"USAGE": "poll [вопрос]",
	"EXAMPLES": "poll Земля плоская?",
	"MISSING_QUESTION": "Введите вопрос!",
	"REACT": "Отреагируйте {{success}} или {{error}}!",
	"TITLE": "📊 Опрос:"
}